.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.163200px;}
.ls12{letter-spacing:-0.151200px;}
.lsf{letter-spacing:-0.122400px;}
.ls15{letter-spacing:-0.100800px;}
.ls1{letter-spacing:-0.093600px;}
.ls23{letter-spacing:-0.082800px;}
.ls14{letter-spacing:-0.079200px;}
.lsd{letter-spacing:-0.075600px;}
.ls26{letter-spacing:-0.072000px;}
.ls8{letter-spacing:-0.067200px;}
.ls5{letter-spacing:-0.061200px;}
.ls4{letter-spacing:-0.057600px;}
.ls11{letter-spacing:-0.054000px;}
.ls24{letter-spacing:-0.050400px;}
.ls25{letter-spacing:-0.046800px;}
.ls27{letter-spacing:-0.043200px;}
.ls28{letter-spacing:-0.039600px;}
.ls17{letter-spacing:-0.036000px;}
.ls1d{letter-spacing:-0.028800px;}
.lse{letter-spacing:-0.025200px;}
.ls1f{letter-spacing:-0.021600px;}
.ls1e{letter-spacing:-0.018000px;}
.ls18{letter-spacing:-0.014400px;}
.ls1a{letter-spacing:-0.010800px;}
.ls20{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.004800px;}
.ls21{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.003600px;}
.lsa{letter-spacing:0.004800px;}
.ls22{letter-spacing:0.007200px;}
.ls9{letter-spacing:0.009600px;}
.ls1b{letter-spacing:0.010800px;}
.ls13{letter-spacing:0.018000px;}
.lsc{letter-spacing:0.019200px;}
.ls10{letter-spacing:0.054000px;}
.lsb{letter-spacing:0.076800px;}
.ls29{letter-spacing:0.086400px;}
.ls1c{letter-spacing:0.097200px;}
.ls3{letter-spacing:0.113400px;}
.ls2{letter-spacing:0.118800px;}
.ls16{letter-spacing:0.122400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.284400px;}
.wse{word-spacing:-0.259200px;}
.ws24{word-spacing:-0.248400px;}
.ws19{word-spacing:-0.180000px;}
.ws1a{word-spacing:-0.172800px;}
.ws15{word-spacing:-0.169200px;}
.ws1c{word-spacing:-0.165600px;}
.ws13{word-spacing:-0.162000px;}
.ws1d{word-spacing:-0.158400px;}
.ws1e{word-spacing:-0.154800px;}
.ws11{word-spacing:-0.151200px;}
.ws21{word-spacing:-0.144000px;}
.ws20{word-spacing:-0.133200px;}
.ws8{word-spacing:-0.126000px;}
.ws2{word-spacing:-0.081000px;}
.ws3{word-spacing:-0.075600px;}
.ws1{word-spacing:-0.068400px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.068400px;}
.wsb{word-spacing:0.075600px;}
.ws14{word-spacing:0.082800px;}
.ws12{word-spacing:0.086400px;}
.wsc{word-spacing:0.090000px;}
.ws25{word-spacing:0.093600px;}
.ws10{word-spacing:0.097200px;}
.ws17{word-spacing:0.104400px;}
.wsf{word-spacing:0.108000px;}
.ws1f{word-spacing:0.115200px;}
.ws23{word-spacing:0.122400px;}
.ws18{word-spacing:0.129600px;}
.ws16{word-spacing:0.136800px;}
.ws22{word-spacing:0.151200px;}
.wsa{word-spacing:0.154800px;}
.ws6{word-spacing:0.158400px;}
.ws9{word-spacing:0.176400px;}
.ws1b{word-spacing:0.180000px;}
.ws5{word-spacing:0.201600px;}
.ws4{word-spacing:0.403200px;}
._0{margin-left:-2015.760000px;}
._4{margin-left:-1.245600px;}
._2c{width:1.051200px;}
._1{width:12.206400px;}
._2a{width:26.174400px;}
._a{width:46.089600px;}
._3{width:65.904000px;}
._2{width:75.727200px;}
._6{width:158.342000px;}
._c{width:198.071600px;}
._d{width:250.244400px;}
._29{width:481.857600px;}
._b{width:584.558400px;}
._27{width:590.016000px;}
._17{width:671.332800px;}
._20{width:705.115200px;}
._16{width:724.944000px;}
._1a{width:739.120800px;}
._2d{width:751.530000px;}
._21{width:757.117200px;}
._18{width:764.806800px;}
._1e{width:775.084800px;}
._14{width:799.226400px;}
._1f{width:804.216000px;}
._2b{width:806.955600px;}
._5{width:810.886800px;}
._10{width:813.046800px;}
._11{width:819.231600px;}
._25{width:825.258000px;}
._8{width:834.114000px;}
._e{width:836.032800px;}
._1d{width:842.790000px;}
._22{width:845.176800px;}
._f{width:847.142400px;}
._23{width:875.334000px;}
._26{width:890.976000px;}
._9{width:905.037600px;}
._7{width:907.536000px;}
._1c{width:915.254400px;}
._19{width:939.309600px;}
._15{width:975.057600px;}
._13{width:977.397600px;}
._12{width:987.132000px;}
._24{width:989.202000px;}
._28{width:1005.168000px;}
._1b{width:1017.271200px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:54.000000px;}
.y0{bottom:0.000000px;}
.yc{bottom:0.046863px;}
.yd{bottom:3.889764px;}
.ya{bottom:3.936471px;}
.yb{bottom:3.936627px;}
.y64{bottom:109.940625px;}
.y62{bottom:117.812941px;}
.y63{bottom:125.592313px;}
.y61{bottom:146.024470px;}
.y5f{bottom:153.897411px;}
.y60{bottom:161.770352px;}
.y5e{bottom:182.108627px;}
.y5c{bottom:189.981725px;}
.y5d{bottom:197.854510px;}
.y65{bottom:198.979216px;}
.y5b{bottom:218.287292px;}
.y59{bottom:226.065882px;}
.y5a{bottom:233.938980px;}
.y58{bottom:254.371449px;}
.y56{bottom:262.244078px;}
.y57{bottom:270.023137px;}
.y55{bottom:290.455450px;}
.y53{bottom:298.328392px;}
.y54{bottom:306.201333px;}
.y52{bottom:326.539764px;}
.y50{bottom:334.412549px;}
.y51{bottom:342.285646px;}
.y4f{bottom:362.718116px;}
.y4d{bottom:370.497019px;}
.y4e{bottom:378.369804px;}
.y4c{bottom:398.802586px;}
.y4a{bottom:406.675058px;}
.y4b{bottom:414.454274px;}
.y49{bottom:434.886275px;}
.y47{bottom:442.759372px;}
.y48{bottom:450.632157px;}
.y46{bottom:470.970588px;}
.y44{bottom:478.843529px;}
.y45{bottom:486.716471px;}
.y43{bottom:507.149096px;}
.y41{bottom:514.927843px;}
.y42{bottom:522.800784px;}
.y40{bottom:543.233410px;}
.y3e{bottom:551.105882px;}
.y3f{bottom:558.885098px;}
.y2{bottom:562.633649px;}
.y1{bottom:575.380784px;}
.y3d{bottom:579.317255px;}
.y3b{bottom:587.190196px;}
.y3c{bottom:595.063137px;}
.y3a{bottom:615.401569px;}
.y38{bottom:623.274510px;}
.y39{bottom:631.147451px;}
.y37{bottom:651.580076px;}
.y35{bottom:659.358824px;}
.y36{bottom:667.231765px;}
.y34{bottom:687.664390px;}
.y32{bottom:695.536863px;}
.y33{bottom:703.316078px;}
.y31{bottom:723.748235px;}
.y2f{bottom:731.621176px;}
.y30{bottom:739.494118px;}
.y2e{bottom:759.832549px;}
.y2c{bottom:767.705490px;}
.y2d{bottom:775.578431px;}
.y2b{bottom:796.011057px;}
.y29{bottom:803.789960px;}
.y2a{bottom:811.662745px;}
.y28{bottom:832.095527px;}
.y26{bottom:839.967843px;}
.y27{bottom:847.747215px;}
.y25{bottom:868.179216px;}
.y23{bottom:876.052157px;}
.y24{bottom:883.925098px;}
.y22{bottom:904.263529px;}
.y20{bottom:912.136471px;}
.y21{bottom:920.009412px;}
.y1f{bottom:940.442193px;}
.y1d{bottom:948.220784px;}
.y1e{bottom:956.093882px;}
.y1c{bottom:976.526351px;}
.y1a{bottom:984.398980px;}
.y1b{bottom:992.178039px;}
.y19{bottom:1012.610352px;}
.y17{bottom:1020.483137px;}
.y18{bottom:1028.356235px;}
.y16{bottom:1048.694510px;}
.y14{bottom:1056.567451px;}
.y15{bottom:1064.440392px;}
.y13{bottom:1084.873018px;}
.y11{bottom:1092.651765px;}
.y12{bottom:1100.524706px;}
.y4{bottom:1109.616078px;}
.y5{bottom:1110.084706px;}
.y10{bottom:1120.582429px;}
.y68{bottom:1120.957331px;}
.y7{bottom:1124.424706px;}
.ye{bottom:1128.454902px;}
.y66{bottom:1128.829804px;}
.y3{bottom:1133.234902px;}
.yf{bottom:1136.234118px;}
.y67{bottom:1136.609020px;}
.y6{bottom:1140.170588px;}
.y9{bottom:1216.369412px;}
.y8{bottom:1220.305882px;}
.h5{height:20.760196px;}
.h4{height:20.807059px;}
.h6{height:26.208984px;}
.h1{height:26.718750px;}
.h3{height:33.328125px;}
.h2{height:39.313477px;}
.h0{height:1237.176471px;}
.w1{width:41.051765px;}
.w2{width:671.355686px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:18.745098px;}
.xa{left:19.776078px;}
.x2{left:84.353254px;}
.x14{left:87.914510px;}
.xb{left:113.501569px;}
.x17{left:183.233333px;}
.xc{left:263.462353px;}
.x18{left:277.240000px;}
.xd{left:357.187843px;}
.xe{left:361.874118px;}
.x4{left:377.900474px;}
.x10{left:399.364314px;}
.xf{left:455.599608px;}
.x3{left:457.755294px;}
.x11{left:493.089804px;}
.x12{left:637.052157px;}
.x5{left:675.385882px;}
.x15{left:715.781569px;}
.x13{left:730.777647px;}
.x6{left:735.370665px;}
.x7{left:786.731765px;}
.x16{left:797.041412px;}
.x9{left:814.849412px;}
.x1{left:834.156707px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.139300pt;}
.ls12{letter-spacing:-0.129058pt;}
.lsf{letter-spacing:-0.104475pt;}
.ls15{letter-spacing:-0.086038pt;}
.ls1{letter-spacing:-0.079893pt;}
.ls23{letter-spacing:-0.070674pt;}
.ls14{letter-spacing:-0.067602pt;}
.lsd{letter-spacing:-0.064529pt;}
.ls26{letter-spacing:-0.061456pt;}
.ls8{letter-spacing:-0.057359pt;}
.ls5{letter-spacing:-0.052238pt;}
.ls4{letter-spacing:-0.049165pt;}
.ls11{letter-spacing:-0.046092pt;}
.ls24{letter-spacing:-0.043019pt;}
.ls25{letter-spacing:-0.039946pt;}
.ls27{letter-spacing:-0.036874pt;}
.ls28{letter-spacing:-0.033801pt;}
.ls17{letter-spacing:-0.030728pt;}
.ls1d{letter-spacing:-0.024582pt;}
.lse{letter-spacing:-0.021510pt;}
.ls1f{letter-spacing:-0.018437pt;}
.ls1e{letter-spacing:-0.015364pt;}
.ls18{letter-spacing:-0.012291pt;}
.ls1a{letter-spacing:-0.009218pt;}
.ls20{letter-spacing:-0.006146pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls21{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.003073pt;}
.lsa{letter-spacing:0.004097pt;}
.ls22{letter-spacing:0.006146pt;}
.ls9{letter-spacing:0.008194pt;}
.ls1b{letter-spacing:0.009218pt;}
.ls13{letter-spacing:0.015364pt;}
.lsc{letter-spacing:0.016388pt;}
.ls10{letter-spacing:0.046092pt;}
.lsb{letter-spacing:0.065553pt;}
.ls29{letter-spacing:0.073747pt;}
.ls1c{letter-spacing:0.082966pt;}
.ls3{letter-spacing:0.096793pt;}
.ls2{letter-spacing:0.101403pt;}
.ls16{letter-spacing:0.104475pt;}
.ws7{word-spacing:-0.242751pt;}
.wse{word-spacing:-0.221242pt;}
.ws24{word-spacing:-0.212023pt;}
.ws19{word-spacing:-0.153640pt;}
.ws1a{word-spacing:-0.147495pt;}
.ws15{word-spacing:-0.144422pt;}
.ws1c{word-spacing:-0.141349pt;}
.ws13{word-spacing:-0.138276pt;}
.ws1d{word-spacing:-0.135203pt;}
.ws1e{word-spacing:-0.132131pt;}
.ws11{word-spacing:-0.129058pt;}
.ws21{word-spacing:-0.122912pt;}
.ws20{word-spacing:-0.113694pt;}
.ws8{word-spacing:-0.107548pt;}
.ws2{word-spacing:-0.069138pt;}
.ws3{word-spacing:-0.064529pt;}
.ws1{word-spacing:-0.058383pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.058383pt;}
.wsb{word-spacing:0.064529pt;}
.ws14{word-spacing:0.070674pt;}
.ws12{word-spacing:0.073747pt;}
.wsc{word-spacing:0.076820pt;}
.ws25{word-spacing:0.079893pt;}
.ws10{word-spacing:0.082966pt;}
.ws17{word-spacing:0.089111pt;}
.wsf{word-spacing:0.092184pt;}
.ws1f{word-spacing:0.098330pt;}
.ws23{word-spacing:0.104475pt;}
.ws18{word-spacing:0.110621pt;}
.ws16{word-spacing:0.116767pt;}
.ws22{word-spacing:0.129058pt;}
.wsa{word-spacing:0.132131pt;}
.ws6{word-spacing:0.135203pt;}
.ws9{word-spacing:0.150567pt;}
.ws1b{word-spacing:0.153640pt;}
.ws5{word-spacing:0.172077pt;}
.ws4{word-spacing:0.344154pt;}
._0{margin-left:-1720.565021pt;}
._4{margin-left:-1.063190pt;}
._2c{width:0.897259pt;}
._1{width:10.418852pt;}
._2a{width:22.341329pt;}
._a{width:39.340077pt;}
._3{width:56.252787pt;}
._2{width:64.637443pt;}
._6{width:135.153841pt;}
._c{width:169.065299pt;}
._d{width:213.597731pt;}
._29{width:411.292679pt;}
._b{width:498.953613pt;}
._27{width:503.611983pt;}
._17{width:573.020465pt;}
._20{width:601.855652pt;}
._16{width:618.780653pt;}
._1a{width:630.881352pt;}
._2d{width:641.473305pt;}
._21{width:646.242296pt;}
._18{width:652.805804pt;}
._1e{width:661.578658pt;}
._14{width:682.184877pt;}
._1f{width:686.443782pt;}
._2b{width:688.782186pt;}
._5{width:692.137687pt;}
._10{width:693.981369pt;}
._11{width:699.260445pt;}
._25{width:704.404318pt;}
._8{width:711.963414pt;}
._e{width:713.601218pt;}
._1d{width:719.368870pt;}
._22{width:721.406139pt;}
._f{width:723.083890pt;}
._23{width:747.147013pt;}
._26{width:760.498343pt;}
._9{width:772.500713pt;}
._7{width:774.633238pt;}
._1c{width:781.221329pt;}
._19{width:801.753801pt;}
._15{width:832.266738pt;}
._13{width:834.264060pt;}
._12{width:842.572921pt;}
._24{width:844.339782pt;}
._28{width:857.967665pt;}
._1b{width:868.298430pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:46.092050pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:0.040000pt;}
.yd{bottom:3.320133pt;}
.ya{bottom:3.360000pt;}
.yb{bottom:3.360133pt;}
.y64{bottom:93.840533pt;}
.y62{bottom:100.560000pt;}
.y63{bottom:107.200133pt;}
.y61{bottom:124.640133pt;}
.y5f{bottom:131.360133pt;}
.y60{bottom:138.080133pt;}
.y5e{bottom:155.440000pt;}
.y5c{bottom:162.160133pt;}
.y5d{bottom:168.880000pt;}
.y65{bottom:169.840000pt;}
.y5b{bottom:186.320533pt;}
.y59{bottom:192.960000pt;}
.y5a{bottom:199.680133pt;}
.y58{bottom:217.120400pt;}
.y56{bottom:223.840133pt;}
.y57{bottom:230.480000pt;}
.y55{bottom:247.920133pt;}
.y53{bottom:254.640133pt;}
.y54{bottom:261.360133pt;}
.y52{bottom:278.720133pt;}
.y50{bottom:285.440000pt;}
.y51{bottom:292.160133pt;}
.y4f{bottom:309.600400pt;}
.y4d{bottom:316.240133pt;}
.y4e{bottom:322.960000pt;}
.y4c{bottom:340.400533pt;}
.y4a{bottom:347.120133pt;}
.y4b{bottom:353.760133pt;}
.y49{bottom:371.200000pt;}
.y47{bottom:377.920133pt;}
.y48{bottom:384.640000pt;}
.y46{bottom:402.000000pt;}
.y44{bottom:408.720000pt;}
.y45{bottom:415.440000pt;}
.y43{bottom:432.880400pt;}
.y41{bottom:439.520000pt;}
.y42{bottom:446.240000pt;}
.y40{bottom:463.680400pt;}
.y3e{bottom:470.400000pt;}
.y3f{bottom:477.040000pt;}
.y2{bottom:480.239600pt;}
.y1{bottom:491.120000pt;}
.y3d{bottom:494.480000pt;}
.y3b{bottom:501.200000pt;}
.y3c{bottom:507.920000pt;}
.y3a{bottom:525.280000pt;}
.y38{bottom:532.000000pt;}
.y39{bottom:538.720000pt;}
.y37{bottom:556.160400pt;}
.y35{bottom:562.800000pt;}
.y36{bottom:569.520000pt;}
.y34{bottom:586.960400pt;}
.y32{bottom:593.680000pt;}
.y33{bottom:600.320000pt;}
.y31{bottom:617.760000pt;}
.y2f{bottom:624.480000pt;}
.y30{bottom:631.200000pt;}
.y2e{bottom:648.560000pt;}
.y2c{bottom:655.280000pt;}
.y2d{bottom:662.000000pt;}
.y2b{bottom:679.440400pt;}
.y29{bottom:686.080133pt;}
.y2a{bottom:692.800000pt;}
.y28{bottom:710.240533pt;}
.y26{bottom:716.960000pt;}
.y27{bottom:723.600133pt;}
.y25{bottom:741.040000pt;}
.y23{bottom:747.760000pt;}
.y24{bottom:754.480000pt;}
.y22{bottom:771.840000pt;}
.y20{bottom:778.560000pt;}
.y21{bottom:785.280000pt;}
.y1f{bottom:802.720533pt;}
.y1d{bottom:809.360000pt;}
.y1e{bottom:816.080133pt;}
.y1c{bottom:833.520400pt;}
.y1a{bottom:840.240133pt;}
.y1b{bottom:846.880000pt;}
.y19{bottom:864.320133pt;}
.y17{bottom:871.040000pt;}
.y18{bottom:877.760133pt;}
.y16{bottom:895.120000pt;}
.y14{bottom:901.840000pt;}
.y15{bottom:908.560000pt;}
.y13{bottom:926.000400pt;}
.y11{bottom:932.640000pt;}
.y12{bottom:939.360000pt;}
.y4{bottom:947.120000pt;}
.y5{bottom:947.520000pt;}
.y10{bottom:956.480400pt;}
.y68{bottom:956.800400pt;}
.y7{bottom:959.760000pt;}
.ye{bottom:963.200000pt;}
.y66{bottom:963.520000pt;}
.y3{bottom:967.280000pt;}
.yf{bottom:969.840000pt;}
.y67{bottom:970.160000pt;}
.y6{bottom:973.200000pt;}
.y9{bottom:1038.240000pt;}
.y8{bottom:1041.600000pt;}
.h5{height:17.720000pt;}
.h4{height:17.760000pt;}
.h6{height:22.370849pt;}
.h1{height:22.805962pt;}
.h3{height:28.447437pt;}
.h2{height:33.556273pt;}
.h0{height:1056.000000pt;}
.w1{width:35.040000pt;}
.w2{width:573.040000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:16.000000pt;}
.xa{left:16.880000pt;}
.x2{left:72.000267pt;}
.x14{left:75.040000pt;}
.xb{left:96.880000pt;}
.x17{left:156.400000pt;}
.xc{left:224.880000pt;}
.x18{left:236.640000pt;}
.xd{left:304.880000pt;}
.xe{left:308.880000pt;}
.x4{left:322.559400pt;}
.x10{left:340.880000pt;}
.xf{left:388.880000pt;}
.x3{left:390.720000pt;}
.x11{left:420.880000pt;}
.x12{left:543.760000pt;}
.x5{left:576.480000pt;}
.x15{left:610.960000pt;}
.x13{left:623.760000pt;}
.x6{left:627.680400pt;}
.x7{left:671.520000pt;}
.x16{left:680.319867pt;}
.x9{left:695.520000pt;}
.x1{left:711.999867pt;}
}
